@charset "utf-8";

/* フォトギャラリー　*/
#photo #photoGallery ul {
    width: 720px;
    margin: 0 -10px 0 0;
    overflow: hidden;
_zoom: 1;
}
#photo #photoGallery li {
    display: table;
    float: left;
    width: 230px;
    height: 231px;
    background: url(../img/bg_photo_gal.png) no-repeat;
    margin-right: 10px;
    position: relative;
    margin-bottom: 10px;
}
#photo #photoGallery li.end {
    margin-right: 0px;
}
#photo #photoGallery li p {
    display: table-cell;
    width: auto;
    height: auto;
    text-align: center;
    vertical-align: middle;
}
#photo #photoGallery li p {
*position: absolute;
*top: 50%;
*left: 50%;
}
#photo #photoGallery li p a {
*position: relative;
*top: -50%;
*left: -50%;
}
#photo #photoGallery li img {
max-width: 228px;
max-height: 228px;
}
#photo #photoGallery li strong {
line-height: 3em;
}
#photo #photoGallery div.more {
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
background: #eee;
text-align:center;
}
#photo #photoGallery div.more p.more {
display: block;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
}
#photo #photoGallery p.top {
text-align: right;
margin: 0px 10px 10px 0px;
}

/* トップページ　*/
#sideArea ul.btn li#photoGallery {
width: 220px;
padding: 0px;
margin-bottom: 10px;
}
#index #photoGallery h2 {
color: #fff;
background-color :#ef316d;
padding: 5px 8px;
position: relative;
font-size: 14px;
}
#index #photoGallery h2 span {
position: absolute;
top: 6px;
right: 6px;
font-weight: normal;
font-size: 11px;
}
#index #photoGallery h2 span a {
color: #fff;
text-decoration: none;
display: block;
padding: 1px 8px;
background : #fc992b;
}
#index #photoGallery h2 span a:hover {
background : #ffca26;
}
#index #photoGallery .flexslider {
height: auto;
margin: 0px;
box-shadow: none;
}
#index #photoGallery ul#slider li.ovr {
height: 140px;
overflow: hidden;
padding: 0px;
}
#sideArea ul.btn li#photoGallery .flex-direction-nav li {
padding: 0px;
}